<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'cs', version '2.1'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Neočekávaná chyba';
$string['ajax-okpurged'] = 'Všechny zápisy byly odstraněny';
$string['attributes:config'] = 'Nastavení instancí pluginu';
$string['attributes:manage'] = 'Správa zapsaných uživatelů';
$string['attributes:unenrol'] = 'Vyškrtnout uživatele z kurzu';
$string['attributes:unenrolself'] = 'Vyškrtnout sebe sama z kurzu';
$string['attrsyntax'] = 'Pravidla pro zápis podle profilových polí';
$string['attrsyntax_help'] = '<p>Tato pravidla mohou být definována pouze pro vlastní pole profilu.</p>';
$string['confirmforce'] = 'Tímto znovu zapíšete všechny uživatele podle následujícího pravidla.';
$string['confirmpurge'] = 'Tímto smažete veškeré zápisy, které odpovídají následujícímu pravidlu.';
$string['defaultrole'] = 'Standardní role';
$string['defaultrole_desc'] = 'Standardní role je použita pro zápis uživatelů (každá instance pluginu ji může změnit).';
$string['pluginname'] = 'Zápis podle profilových polí';
