<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'cs', version '2.1'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Vždy zaregistrovat';
$string['alwaysenrol_help'] = 'Je-li nastaveno na Ano, pluginy vždy zaregistrují uživatele, i když již mají přístup ke kurzu prostřednictvím jiné metody.';
$string['auto'] = 'Automaticky';
$string['auto_desc'] = 'Tato skupina byla automaticky vytvořena pluginem Auto Enroll. Bude odstraněn, pokud z kurzu odeberete plugin Auto Enroll.';
$string['autoenrol:config'] = 'Nakonfigurovat automatický zápis';
$string['autoenrol:method'] = 'Uživatel může zapsat uživatele do kurzu při přihlášení';
$string['autoenrol:unenrol'] = 'Uživatel může zrušit zápis automaticky zaregistrovaných uživatelů';
$string['autoenrol:unenrolself'] = 'Uživatel se může odhlásit, pokud je zapsán při přístupu';
$string['config'] = 'Konfigurace';
$string['countlimit'] = 'Limit';
$string['countlimit_help'] = 'Tato instance bude počítat počet zápisů, které provede na kurzu, a může zastavit zápis uživatelů, jakmile dosáhne určité úrovně. Výchozí nastavení 0 znamená neomezený počet.';
$string['defaultrole'] = 'Výchozí přiřazení role';
$string['defaultrole_desc'] = 'Vybrat roli, která má být přiřazena uživatelům během automatických zápisů';
$string['filter'] = 'Povolit pouze';
$string['filter_help'] = 'Když je vybráno skupinové zaměření, můžete pomocí tohoto pole filtrovat, jaký typ uživatele chcete do kurzu zapsat. Například pokud jste seskupeni podle ověřování a filtrováni pomocí „manuálního“, byli by zaregistrováni pouze uživatelé, kteří se zaregistrovali přímo na vašem webu.';
$string['filtering'] = 'Filtrování uživatelů';
$string['g_auth'] = 'Auth metoda';
$string['g_dept'] = 'Oddělení';
$string['g_email'] = 'Emailová adresa';
$string['g_inst'] = 'Instituce';
$string['g_lang'] = 'Jazyk';
$string['g_none'] = 'Výběr ...';
$string['general'] = 'Obecně';
$string['groupon'] = 'Skupina vytvořená';
$string['groupon_help'] = 'AutoEnrol může automaticky přidávat uživatele do skupiny, když jsou zaregistrováni na základě jednoho z těchto uživatelských polí.';
$string['instancename'] = 'Vlastní popisek';
$string['instancename_help'] = 'Můžete přidat vlastní popisek, aby bylo jasné, co tato metoda zápisu dělá. Tato možnost je nejužitečnější, pokud je na jednom kurzu více instancí AutoEnrol.';
$string['m_course'] = 'Načítání kurzu';
$string['m_site'] = 'Přihlašování na web';
$string['method'] = 'Zaregistrovat kdy';
$string['method_help'] = 'Zkušení uživatelé mohou pomocí tohoto nastavení změnit chování pluginu, aby uživatelé byli přihlášeni do kurzu po přihlášení, místo aby čekali na přístup do kurzu. To je užitečné pro kurzy, které by měly být ve výchozím nastavení viditelné v seznamu uživatelů „moje kurzy“.';
$string['pluginname'] = 'Automatický zápis';
$string['pluginname_desc'] = 'Modul automatického zápisu umožňuje přihlášeným uživatelům možnost automatického povolení vstupu do kurzu a zápis. Je to podobné jako umožnění přístupu hostů, ale studenti budou trvale zapsáni, a proto se budou moci účastnit fóra a aktivit v dané oblasti.';
$string['role'] = 'Role';
$string['role_help'] = 'Zkušení uživatelé mohou pomocí tohoto nastavení změnit úroveň oprávnění, na které jsou uživatelé zapsáni.';
$string['softmatch'] = 'Měkká shoda';
$string['softmatch_help'] = 'Je-li povoleno, AutoEnrol zapíše uživatele, když se částečně shoduje s hodnotou „Povolit pouze“, místo aby vyžadoval přesnou shodu. Měkké shody také nerozlišují velká a malá písmena. Pro název skupiny bude použita hodnota „Filtrovat podle“.';
$string['unenrolselfconfirm'] = 'Opravdu se chcete odhlásit z kurzu „{$a}“? Do kurzu se můžete znovu přihlásit, ale informace, jako jsou známky a zadání úkolů, mohou být ztraceny.';
$string['warning'] = 'Pozor!';
$string['warning_message'] = 'Přidání tohoto pluginu do vašeho kurzu umožní všem registrovaným uživatelům Moodlu přístup do vašeho kurzu. Nainstalujte tento plugin pouze v případě, že chcete povolit otevřený přístup k vašemu kurzu pro uživatele, kteří se přihlásili.';
